Subject: CCL: semantics: molecular modelling

From: <[email-masked]>
Date: Tue, 17 Jun 1997 18:51:50 +0200

WRT Jeffrey Nauss's query on tracking origin of the terms "computational
chemistry" and "molecular modelling":

There is a series of essays by Richard Counts in early volumes of J. Comput.-
Aided Mol. Design on the "Computational Perspective", including one "Where Can I
Find a Computational Chemist?", 1991, 5 (3), 273-274.  Illuminating, perhaps
especially to those who have been doing "molecular modeling" since before the
term "computational chemistry" was invented. . .

sb